Bug 219272 - policycoreutils files still are in /usr/lib/python2.4/site-packages.
Summary: policycoreutils files still are in /usr/lib/python2.4/site-packages.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-12 12:15 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-03 00:30:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2006-12-12 12:15:18 UTC
Description of problem:
$rpm -q --changelog policycoreutils-1.33.6-5.fc7
[...]
* Fri Dec 08 2006 Jeremy Katz <katzj@redhat.com> - 1.33.6-4
- rebuild for python 2.5
[...]

$ rpm -ql policycoreutils-1.33.6-5.fc7 | grep python
/usr/lib/python2.4/site-packages/avc.py
/usr/lib/python2.4/site-packages/avc.pyc
/usr/lib/python2.4/site-packages/avc.pyo
/usr/lib/python2.4/site-packages/seobject.py
/usr/lib/python2.4/site-packages/seobject.pyc
/usr/lib/python2.4/site-packages/seobject.pyo


Version-Release number of selected component (if applicable):
1.33.6-5.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom London 2006-12-20 02:36:40 UTC
Same problem with policycoreutils-1.33.6-6.fc7

Comment 2 Daniel Walsh 2006-12-20 18:21:39 UTC
policycoreutils-1.33.6-8.fc7


Note You need to log in before you can comment on or make changes to this bug.